MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
m test with tables
 
m some table style change
Line 6: Line 6:
text-align: left;
text-align: left;
}
}

table.wikitable td, table.wikitable th { border-left: none; border-right: none; padding: 2px; border-top: 1px solid #ddd; border-bottom: none solid #ddd; }

/* lists in data cells are always left-aligned */
/* lists in data cells are always left-aligned */
.wikitable td ul,
.wikitable td ul,

Revision as of 22:06, 12 June 2011

/* CSS placed here will be applied to all skins */

/* Normal font styling for table row headers with scope="row" tag */
.wikitable.plainrowheaders th[scope=row] {
    font-weight: normal;
    text-align: left;
}

table.wikitable td, table.wikitable th { border-left: none; border-right: none; padding: 2px; border-top: 1px solid #ddd; border-bottom: none solid #ddd; }

/* lists in data cells are always left-aligned */
.wikitable td ul,
.wikitable td ol,
.wikitable td dl {
    text-align: left;
}

.wikitable {
    border: 3
}